<?php

// NASTAVENI AKTUALINIHO ADRESARE PRO SLUZBU
chdir(dirname(__FILE__));

// INKLUZE SPOLECNEHO INITU
require_once "../Shared/init.php";

// ZABLOKOVANI DEBUGU 
\Shared\Debug::$DebugEnabled=false;

// INICIALIZACE SLUZBY
$watcher = new Watcher\Watcher();
$watcher->Initialize();
$watcher->StartWatcher();